Oracle Linux Security Advisory ELSA-2022-2200

http://linux.oracle.com/errata/ELSA-2022-2200.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
aspnetcore-runtime-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm
aspnetcore-targeting-pack-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm
dotnet-apphost-pack-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm
dotnet-hostfxr-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm
dotnet-runtime-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm
dotnet-sdk-5.0-5.0.214-1.0.1.el8_6.x86_64.rpm
dotnet-targeting-pack-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm
dotnet-templates-5.0-5.0.214-1.0.1.el8_6.x86_64.rpm

aarch64:


SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates/dotnet5.0-5.0.214-1.0.1.el8_6.src.rpm

Related CVEs:

CVE-2022-23267
CVE-2022-29117
CVE-2022-29145




Description of changes:

[5.0.214-1.0.1]
- Support AArch64 on Oracle Linux [Orabug: 32738620]
- Include new Oracle Linux runtime IDs
  Add 1000-Add-missing-OL-RIDs.patch

[5.0.214-1]
- Update to .NET SDK 5.0.214 and Runtime 5.0.17
- Resolves: RHBZ#2082258

[5.0.213-2]
- Update to .NET SDK 5.0.213 and Runtime 5.0.16
- Resolves: RHBZ#2080053


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle: ELSA-2022-2200: Oracle Important Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[5.0.214-1.0.1] - Support AArch64 on Oracle Linux [Orabug: 32738620] - Include new Oracle Linux runtime IDs Add 1000-Add-missing-OL-RIDs.patch [5.0.214-1] - Update to .NET SDK 5.0.214 and Runtime 5.0.17 - Resolves: RHBZ#2082258 [5.0.213-2] - Update to .NET SDK 5.0.213 and Runtime 5.0.16 - Resolves: RHBZ#2080053

SRPMs

http://oss.oracle.com/ol8/SRPMS-updates/dotnet5.0-5.0.214-1.0.1.el8_6.src.rpm

x86_64

aspnetcore-runtime-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm aspnetcore-targeting-pack-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm dotnet-apphost-pack-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm dotnet-hostfxr-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm dotnet-runtime-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm dotnet-sdk-5.0-5.0.214-1.0.1.el8_6.x86_64.rpm dotnet-targeting-pack-5.0-5.0.17-1.0.1.el8_6.x86_64.rpm dotnet-templates-5.0-5.0.214-1.0.1.el8_6.x86_64.rpm

aarch64

i386

Severity
Related CVEs: CVE-2022-23267 CVE-2022-29117 CVE-2022-29145

Related News